## asbru-cm 6.0.2+ds1

=== debian/changelog ===
asbru-cm (6.0.2+ds1-1~mx19+1) mx; urgency=medium

  * Initial packaging from upstream source for MX 19.
  * Moved stock debian folder out of dist/deb and removed unneeded dist folder
  * Removed unused debhelper-build-stamp file from debian folder
  * Removed unused contrib folder, no need for ansible playbook file
  * Corrected dpkg-genbuildinfo: warning for spacing after emails in changelog
  * Corrected upsteam XSBC-Original-Maintainer in control file to match changelog

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Fri, 17 Jan 2020 00:10:41 -0500

asbru-cm (6.0.2-1) stable; urgency=medium

  * Upstream 6.0.2 release

 -- Ásbrú Project Team <contact@asbru-cm.net>  Sat, 11 Jan 2020 11:00:00 +0200

asbru-cm (6.0.1-1) stable; urgency=medium

  * Upstream 6.0.1 release

 -- Ásbrú Project Team <contact@asbru-cm.net>  Sat, 04 Jan 2020 10:51:00 +0200

asbru-cm (6.0.0-1) stable; urgency=medium

  * Upstream 6.0.0 release

 -- Ásbrú Project Team <contact@asbru-cm.net>  Thu, 02 Jan 2020 18:49:00 +0200
