## asbru-cm 6.1.1+ds1

=== debian/changelog ===
asbru-cm (6.1.1+ds1-1~mx19+1) mx; urgency=medium

  * Packaging of new upstream release for MX 19.
  * debian/control added keepassxc and keepassx to Recommends
  * Corrected Description lintian warning

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Fri, 27 Mar 2020 09:15:00 -0400

asbru-cm (6.0.4+ds1-1~mx19+1) mx; urgency=medium

  * Package new upstream release for MX 19.
  * Performed Debianization as per previous release packaging

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sat, 07 Mar 2020 00:29:52 -0500
