## asbru-cm 6.2.2+ds1

=== debian/changelog ===
asbru-cm (6.2.2+ds1-1~mx19+2) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * debian/control added uucp and libx11-guitest-perl to recommends.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 09 Nov 2020 10:54:29 -0500

asbru-cm (6.2.1+ds1-1~mx19+1) mx; urgency=medium

  * Initial packaging of new upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Sun, 14 Jun 2020 19:58:11 -0400

asbru-cm (6.2.0+ds1-1~mx19+1) mx; urgency=medium

  * Initial packaging of new upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 18 May 2020 22:02:43 -0400
