## asbru-cm 6.3.0+ds1

=== debian/changelog ===
asbru-cm (6.3.0+ds1-1~mx19+2) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Removed unneeded dist/deb and contrib folders to save space.
  * debian/control added uucp and libx11-guitest-perl to recommends.
  * debian/control changed nmap depends to ncat.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 09 Nov 2020 10:54:29 -0500
