=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,11 @@
 %:
 	dh $@
 
-override_dh_shlibdeps:
-	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
-	
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 # dh_make generated override targets
 # This is example for Cmake (See https://bugs.debian.org/641051 )
 #override_dh_auto_configure:
 #	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
+
