## asbru-cm 6.3.2+ds1

=== debian/changelog ===
asbru-cm (6.3.2+ds1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master 20210404 for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 04 May 2021 12:54:18 -0400
